uuid: b608f564-6060-4abf-bda4-e5c6040a7c2e
langcode: he
status: true
dependencies:
  module:
    - field_permissions
    - node
third_party_settings:
  field_permissions:
    permission_type: custom
id: node.field_legal_counsel
field_name: field_legal_counsel
entity_type: node
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
